<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        *{
            margin: 0;
            padding: 0;
        }

        html{
            font-size:24px;
            font-family: tahoma;
        }
        body{
            background: deeppink;
        }

        nav{
            position: fixed;
            height: 100%;
            width: 65%;
        }

        nav::before{
            content: '';
            display: inline-block;
            width: 0;
            height: 100%;
            vertical-align: middle;
        }

        nav ul{
            width: 80%;
            display: inline-block;
            vertical-align: middle;
        }

        nav ul li{
            display:block;
            text-transform: uppercase;
            line-height: 2;
            font-size: .8rem;
            padding-left: 30%;
            font-weight: bold;
            color: white;
            cursor: pointer;
            letter-spacing: 2px;
        }
        .hamburger{
            left: 1rem;
            top: 1rem;
            width: 1.5rem;
            height: .7rem;
            position: fixed;
            z-index: 2;
            cursor: pointer;
        }

        .hamburger span{
            display:block;
            background-color:#262626;
            height:20%;
            margin-bottom: 20%;
        }

        .container{
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: #fafafa;
            color: #262626;
            padding: 4rem;
            overflow: auto;
            transition: .8s ease;
        }
        @media screen and (orientation:portrait){
            .container{
                padding:4rem 1rem;
            }
        }

        .container a{
            color: #00c7be;
        }

        .container p{
            padding-bottom:1rem;
        }

        .container h4{
            margin: 1em 0;
        }

        @media screen and (orientation:portrait){
            nav.active + .container{
                transform:translateX(55%) scale(0.8);
                box-shadow: 0 0 30px 5px rgba(38,38,38,0.3);
            }
        }
        @media screen and (orientation:landscape){
            nav.active + .container{
                transform:translateX(35%) scale(0.8);
                box-shadow: 0 0 30px 5px rgba(38,38,38,0.3);
            }
        }
    </style>
</head>
<body>
    <nav>
        <ul>
            <li>HOME</li>
            <li>GALLERY</li>
            <li>SERVICE</li>
            <li>Team</li>
            <li>LOCATION</li>
        </ul>
       
    </nav>

    <div class="container">
        <h1>High Drop Navigation</h1>
        <br>

        <p> Create by <a href="">Pedro el perro</a> </p>
            
        
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore architecto 
            quae qui corporis! Dicta sequi saepe itaque repellendus suscipit 
            vitae atque nihil qui
            busdam quidem temporibus, sint sit adipisci aut. Assumenda.
        </p>

        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore architecto 
            quae qui corporis! Dicta sequi saepe itaque repellendus suscipit 
            vitae atque nihil qui
            busdam quidem temporibus, sint sit adipisci aut. Assumenda.
        </p>

        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore architecto 
            quae qui corporis! Dicta sequi saepe itaque repellendus suscipit 
            vitae atque nihil qui
            busdam quidem temporibus, sint sit adipisci aut. Assumenda.
        </p>

        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore architecto 
            quae qui corporis! Dicta sequi saepe itaque repellendus suscipit 
            vitae atque nihil qui
            busdam quidem temporibus, sint sit adipisci aut. Assumenda.
        </p>

        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore architecto 
            quae qui corporis! Dicta sequi saepe itaque repellendus suscipit 
            vitae atque nihil qui
            busdam quidem temporibus, sint sit adipisci aut. Assumenda.
        </p>
    </div>
    <div class="hamburger">
        <span></span>
        <span></span>
        <span></span>
    </div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.slim.min.js"></script>
<script>
    $(".hamburger").click(function(){
        $("nav").toggleClass("active");
    });
</script>

</body>
</html>